package rtl8821ce-dkms 5.5.2.1-0ubuntu4~20.04.4 failed to install/upgrade: »installiertes rtl8821ce-dkms-Skript des Paketes post-installation«-Unterprozess gab den Fehlerwert 10 zurück

Bug #1951838 reported by Nitram
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
rtl8821ce (Ubuntu)
Undecided
Unassigned

Bug Description

What should I do now?

I am getting more and more disappointed from LINUX. Please guide me to solve that.
I am user and no admin!!

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: rtl8821ce-dkms 5.5.2.1-0ubuntu4~20.04.4
ProcVersionSignature: Ubuntu 5.11.0-27.29~20.04.1-generic 5.11.22
Uname: Linux 5.11.0-27-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.18
Architecture: amd64
CasperMD5CheckResult: skip
Date: Mon Nov 22 13:52:34 2021
ErrorMessage: »installiertes rtl8821ce-dkms-Skript des Paketes post-installation«-Unterprozess gab den Fehlerwert 10 zurück
InstallationDate: Installed on 2021-11-22 (0 days ago)
InstallationMedia: Ubuntu 20.04.3 LTS "Focal Fossa" - Release amd64 (20210819)
PackageArchitecture: all
Python3Details: /usr/bin/python3.8, Python 3.8.10, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt 2.0.6
SourcePackage: rtl8821ce
Title: package rtl8821ce-dkms 5.5.2.1-0ubuntu4~20.04.4 failed to install/upgrade: »installiertes rtl8821ce-dkms-Skript des Paketes post-installation«-Unterprozess gab den Fehlerwert 10 zurück
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Nitram (dau29) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers